

.rowone{
    background: #35383c;
    color: hsla(0,0%,100%,.4);
}
.rowone a{
    color: hsla(0,0%,100%,.4);
}
.rowone:hover {
    background: #35383c;
    color: hsla(0,0%,100%,.4);
}
.advice{
    width: 80%;
    height: 20px;
    line-height: 20px;
    display: flex;
    background: none;
    margin: 0 auto;
    margin-top: -2.5rem;
    color: #fff;
}
.tableCenter{
    text-align: center;
}
.profuctChange{
    border-bottom: none;
}
.profuctChange li{
    width: 5rem;
    border: 1px solid #ddd;
    margin-left: 0.6rem;
    margin-top: 0.6rem;
}
.profuctChange .active{
    border: 1px solid #3581ff;
}
.shouqin{
    background-color: #e3e3e3;
    color: rgba(51,51,51,.3);
    width: 30%;
    text-align: center;
    margin-top: 3rem;
    padding: 2rem 0;
}
.detail p{
    font-size: 16px;
    line-height: 3rem;
}
.banner{
    width: 100%;
    margin-top: 6rem;
}
.banner p img {
    width: 100%;
}
.support1{
    font-size: 16px;
    color: #000;
    text-align: center;
}
.support2{
    font-size: 12px;
    color: #888;
    text-align: center;
}
.supportli{
    border: 1px solid #888;
    min-height: 18rem;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
}
.supportCenter{
    text-align: center;
    margin-top: 10px;
}